
Application: gvSIG desktop - gvSIG bugs #3799
Error opening project when a raster file is not found
10/02/2015 10:21 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.3.0-2415
Severity: Blocker Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When a project is opened and a raster layer is not in the original folder, the project is not opened.

I attach a gvsproj file with this problem and the log file.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3893: Las rutas de las c... Closed 11/17/2015

History
#1 - 10/23/2015 12:01 PM - Álvaro Anguix
- Category set to Application

#2 - 11/13/2015 02:43 PM - Álvaro Anguix
- Target version set to 98
- Assignee set to Francisco Díaz Carsí

#3 - 11/17/2015 08:46 AM - Francisco Díaz Carsí
- Related to gvSIG bugs #3893: Las rutas de las capas raster se guardan en el proyecto como absolutas. added

#4 - 01/18/2016 10:38 AM - Francisco Díaz Carsí
- Target version changed from 98 to 2.3.0-2415
- Status changed from New to Fixed

Esto está arreglado ya para la 2414.

#5 - 01/20/2016 01:14 PM - Mario Carrera
- Status changed from Fixed to Closed

Comprobado en el BN2415

Files
delimitacion cuencas 5.gvsproj 99.7 KB 10/02/2015 Mario Carrera
gvSIG.log.1 522 KB 10/02/2015 Mario Carrera
